/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* By default it's not affixed in mobile views, so undo that */
.bs-sidebar.affix {
  position: static;
}

/* First level of nav */
.bs-sidenav {
   margin-top: 14px;
  /*margin-bottom: 30px;*/
  /*padding-top:    10px;*/
  /*padding-bottom: 10px;*/
  /*text-shadow: 0 1px 0 #fff;*/
  background-color: #1E60AD!important; 
  border-radius: 4px;
  border: 1px solid #1E60AD;
}

.list-group-item:first-child{
    border-radius:0px;
	border-top:0px;
}
.list-group-item:last-child{
    border-radius:0px;
	border-bottom:0px;
}

.list-group-item{
	padding:0px!important;
	border-left:0px;
	border-right:0px;
}

/* All levels of nav */
.bs-sidebar .nav > li > a {
  display: block;
  color: #4C4C4C!important;
 /* padding:10px 10px!important;*/

}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus {
  text-decoration: none!important;
  background-color: #1E60AD!important;
  color:#ffffff!important;
  border: 0px solid #1E60AD!important;
}



 .bs-sidebar .nav > .parent > a,
.bs-sidebar .nav > .parent:hover > a,
.bs-sidebar .nav > .parent:focus > a {
  /*font-weight: 500;*/
  color:#1E60AD; /* #000000 #563d7c;*/
  background-color: transparent;
}



.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a {
  font-weight: bold!important;
  color: #000000;/*#563d7c;*/
  background-color: #1E60AD;
}

 .bs-sidebar .nav > .active > a {
	background-color:#e7e7e8!important;
	color:#000;
}


/* Nav: second level (shown on .active) */
 .bs-sidebar .nav .nav {
  display: none; /* Hide by default, but at >768px, show it */
  margin-bottom: 5px;
}
.bs-sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

.bs-sidebar .nav .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 45px;
  font-size: 90%;

}
bs-sidebar .nav > .active > ul {
    display: block;
  }
   .bs-sidebar .nav > .parent > ul {
    display: block;
  }


 .bs-sidebar .nav > .parent > ul {
    display: block;
  }
.bs-sidebar .nav > .active > ul {
    display: block;
  }


/* Show and affix the side nav when space allows it */
@media screen and (min-width: 992px) {
  .bs-sidebar .nav > .active > ul {
    display: block;
  }
   .bs-sidebar .nav > .parent > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .bs-sidebar.affix,
  .bs-sidebar.affix-bottom {
    width: 213px;
  }
  .bs-sidebar.affix {
    position: fixed; /* Undo the static from mobile first approach */
    top: 80px;
  }
  .bs-sidebar.affix-bottom {
    position: absolute; /* Undo the static from mobile first approach */
  }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1200px) {
  /* Widen the fixed sidebar again */
  .bs-sidebar.affix-bottom,
  .bs-sidebar.affix {
    width: 263px;
  }
}

.glyhpad{
padding-top:12px;
}

/*
 * Side menu slide out
 * 
 */

#pageslide{
	/* These styles MUST be included. Do not change. */
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	overflow:auto;

	/* Specify the width of your pageslide here */
	width:260px;
	padding:5px;

	/* These styles are optional, and describe how the pageslide will look */
	background-color:#595959;
	color:#fff !important;
}
 
.open{}

.no-scrolling{ height:100%; overflow:hidden; position:fixed; }    

/* Mobile and iPad Portrait */
@media only screen and (max-width: 1000px){
	#panel-body{ width:748px; }
}

/* Mobile Landscape and Portrait */
@media only screen and (max-width: 1000px){
	#panel-body{ width:400px; }
	
	ul#nav{display:block;}
 
	#pageslide{ width:260px; background-color:#595959; }
	#pageslide a{ color:#FFF; }
	#pageslide a:hover,
	#pageslide a:focus{ text-decoration:none; background-color:#f5f5f5; color:#FFF !important; }
}

/* Mobile Portrait */
@media only screen and (max-width: 1000px) {
	#panel-body{ width: 280px; }
}

/* break points to keep the page slide menu happy */
@media (min-width: 320px) and (max-width: 640px){.container{ width:320px; }}
@media (min-width: 340px) and (max-width: 640px){.container{ width:340px; }}
@media (min-width: 360px) and (max-width: 640px){.container{ width:360px; }}
@media (min-width: 380px) and (max-width: 640px){.container{ width:380px; }}
@media (min-width: 400px) and (max-width: 640px){.container{ width:400px; }}
@media (min-width: 420px) and (max-width: 640px){.container{ width:420px; }}
@media (min-width: 440px) and (max-width: 640px){.container{ width:440px; }}
@media (min-width: 480px) and (max-width: 640px){.container{ width:480px; }}
@media (min-width: 500px) and (max-width: 640px){.container{ width:500px; }}
@media (min-width: 520px) and (max-width: 640px){.container{ width:520px; }}
@media (min-width: 540px) and (max-width: 640px){.container{ width:540px; }}
@media (min-width: 560px) and (max-width: 640px){.container{ width:560px; }}
@media (min-width: 580px) and (max-width: 640px){.container{ width:580px; }}
@media (min-width: 600px) and (max-width: 640px){.container{ width:600px; }}
@media (min-width: 620px) and (max-width: 640px){.container{ width:620px; }}
@media (min-width: 640px) and (max-width: 640px){.container{ width:640px; }}
/* end break points to keep the page slide menu happy */